PHP Handbuch
Zurück |  | Weiter

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Beschreibung

bool openal_listener_set ( int property, mixed setting )

## Parameter Liste

`property`

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) und `AL_ORIENTATION` (array(float,float,float)).

`setting`

  Value to set, either float, or an array of floats as appropriate.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

openal_listener_get()

Zurück | Zum Anfang | Weiter
openal_listener_get | Nach oben | openal_source_create